{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Stereotype.validateAssociationEndOwnership(Lorg/eclipse/emf/common/util/DiagnosticChain;Ljava/util/Map;)Z",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/StereotypeOperations.validateAssociationEndOwnership(Lorg/eclipse/uml2/uml/Stereotype;Lorg/eclipse/emf/common/util/DiagnosticChain;Ljava/util/Map;)Z": 1
  }
}